.footer {
	max-width: 1350px;
	margin: 0 auto;
	padding: 0 16px 24px;
	font-family: 'Open Sans', 'Arial', 'Sans-Serif';
}

.footer__cols {
	display: flex;
}

.footer__col {
	flex-grow: 1;
}

.footer__col-title {
	font-size: 22px;
	line-height: 28px;
	color: #995a55;
	margin-bottom: 30px;
	position: relative;
}

.footer__col-title:after {
	position: absolute;
	width: 55px;
	height: 2px;
	background: #995a55;
	bottom: -15px;
	left: 0;
	content: '';
}

.footer__items {}

.footer__item {}

.footer__link {
	font-size: 14px;
	line-height: 22px;
	font-family: 'Open Sans', 'Arial', 'Sans-Serif';
	color: #6b6256;
	text-decoration: none;
	transition: all .3s ease;
}

.footer__link:hover {
	color: #995a56;
}


.footer__bottom {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 2px solid #995a55;
	margin-top: 45px;
	padding: 25px 0 15px 0;
}

.footer__copyright {
	font-size: 12px;
	line-height: 17px;
	color: #6b6256;
	font-family: 'Open Sans', 'Arial', 'Sans-Serif';
	padding-right: 32px;
}

.footer__counters {}

.footer__l-logo {
	flex-grow: 1;
	text-align: center;
}

.footer__logo {}

.footer__socials {
	display: flex;
	min-width: 185px;
	justify-content: right;
}

.footer__social {
	width: 40px;
	height: 40px;
	display: block;
	margin: 0 8px;
	background-size: cover;
}

.footer__social_youtube {
	background-image: url('assets/footer/icon_yt_128.png');
}

.footer__social_facebook {
	background-image: url('assets/footer/icon_fb_128png');
}

.footer__social_instagram {
	background-image: url('assets/footer/icon_instagram.png');
}

.footer__social_od {
	background-image: url('assets/footer/icon_od_128.png');
}

.footer__social_dz {
	background-image: url('assets/footer/icon_dz_128.png');
}


@media screen and (min-width:1382px) {

	.footer__items {
		display: block !important;
	}
}


@media screen and (min-width:1024px) and (max-width: 1382px) {

	.footer__items {
		display: block !important;
	}
}


@media screen and (max-width: 1024px) {
	.footer {
		padding: 0;
		display: flex;
		flex-direction: column;
		margin-bottom: 56px;
	}

	.footer__cols {
		flex-direction: column;
		order: 2;
	}

	.footer__bottom {
		order: 1;
		background-color: #fff;
	}

	.footer__copyright {
		display: none;
	}

	.footer__l-logo {
		text-align: left;
		padding-right: 16px;
	}

	.footer__items {
		display: none;
		background: #fff;
		padding: 16px 0;
	}

	.footer__col {
		border-top: 1px solid #dfdddb;
	}

	.footer__col:first-child {
		border-top: 0;
	}

	.footer__col-title {
		position: relative;
	}

	.footer__col-title:after {
		background-image: url('assets/footer/title-switch.png');
		position: absolute;
		right: 4%;
		top: 40%;
		width: 16px;
		height: 16px;
		right: 6%;
		left: auto;
		background-color: transparent;
	}

	.footer__col-title_active:after {
		background-position: 0 16px;
	}

	.footer__col-title {
		margin-bottom: 0;
		height: 45px;
		font-size: 12px;
		line-height: 45px;
		color: #5f574b;
		font-weight: bold;
		text-transform: uppercase;
		background: #eeebe4;
		cursor: pointer;
		padding: 0 6%;
		position: relative;
	}

	.footer__item {
		padding-left: 8%;
	}

	.footer__link {
		line-height: 32px;
		font-size: 12px;
	}

}


@media screen and (max-width: 768px) {
	.footer__counter {
		display: none;
	}

	.footer__socials {
		min-width: 155px;
	}

	.footer__social {
		width: 35px;
		height: 35px;
		margin: 0 6px;
	}
}